body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-article.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}

body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    /* background-image: url('../img/characters/bg-aurora-home.png'); */
    background-repeat: no-repeat;
    z-index: -1;
    /* animation: pulse 5s  ease-in-out infinite; */
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}


.content {
    /* max-width: 900px;
    margin: auto;
    line-height: 1.6;
    font-size: 18px; */
}

.img-side {
    float: right;
    width: 300px;
    margin: 0 0 20px 20px;
    border-radius: 10px;
}

.banner-section {
    margin-top: 63px;
    position: relative;
}


.banner-section img {
    width: 100%;
    height: 192px;
    object-fit: cover;
}

.banner-section img {
    border: 7px solid transparent;
    border-image-source: url(../img/characters/border-mobile.svg);
    border-image-slice: 6;
    border-image-repeat: stretch;
}

.text-section {
    margin-top: 20px;
    padding: 0px 26px !important;
    margin-bottom: 80px
}

.title-content {
    background: rgba(0, 11, 41, 0.60);
    padding: 58px 28px;
}

.div-p {
    padding: 0 16px !important;
}

.div-p-author {
    padding: 0 px !important;
}

.back-btn {
    text-decoration: none;
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 17px;
}

.back-btn:hover {
    text-decoration: none;
    color: #FFF;
    font-family: "GaretT";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    display: flex;
    align-items: center;
    gap: 8px;
}

.back-btn img {
    object-fit: cover;
}

.title-content .info {
    display: flex;
    gap: 8px;
    align-items: start;
    flex-direction: column;
    margin-top: 17px;
    margin-bottom: 70px;
}

.title-content .info span {
    color: #FFF;
    font-family: "GaretT-Light";
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
}

.title-content .info span::after {
    content: " ";
}


.title-content .info .list-tags {
    display: flex;
    align-items: flex-start;
    gap: 4px;
}

.title-content .info .list-tags span {
    border-radius: 10px;
    border: 1px solid #BDF8FC;
    display: flex;
    padding: 4px 6px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #BDF8FC;
    font-family: "GaretT";
    font-size: 12px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
}

.text-content p {
    line-height: 213%;
    margin-bottom: 64px;
}

.text-content .subtitle-sm-section {
    color: #FFF;
    font-family: "GaretT";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 145%;
    margin-bottom: 20px;
}

.text-content .quote-float {
    margin: auto;
}

.text-content .quote-float .section-quote {
    float: right;
    width: 310px;
    border-radius: 64px;
    position: relative;
    margin-bottom: 55px;
    overflow: hidden;
    padding: 0px;
    left: 35px;
}

.text-content .quote-float .section-quote p {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 20px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0px;
}

.text-content .quote-float .section-quote p {
    border: 7px solid transparent;
    border-image-source: url(../img/characters/border-mobile.svg);
    border-image-slice: 6;
    border-image-repeat: stretch;
    padding: 34px 25px;
}

.text-content .subtitle-section {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 24px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 24px;
}


.sujestions-section .list-article {
    display: flex;
    flex-wrap: wrap;
    row-gap: 64px;
    column-gap: 45px;
    margin-bottom: 0px;
    justify-content: center;
}

.sujestions-section .list-article .item-article {
    display: flex;
    width: 100%;
    max-width: none;
    flex-direction: column;
    align-items: flex-start;
    max-height: 375px;
    min-height: 375px;
    text-decoration: none;
}

.sujestions-section .list-article .item-article img {
    width: 100%;
    height: 206px;
    object-fit: cover;
}


.sujestions-section .list-article .item-article h2 {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 127%;
    margin-top: 16px;
    margin-bottom: 8px;
    width: fit-content;
}

.sujestions-section .list-article .item-article .list-tags {
    display: none;
    align-items: flex-start;
    gap: 4px;
}

.sujestions-section .list-article .item-article .list-tags span {
    border-radius: 10px;
    border: 1px solid #BDF8FC;
    display: flex;
    padding: 4px 6px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #BDF8FC;
    font-family: "GaretT";
    font-size: 12px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
}

.author-section {
    display: flex;
    gap: 28px;
    flex-direction: column;
    align-items: center;
}

.author-section .img-author {
    position: relative;
}

.author-section .img-author::before {
    content: "";
    background-image: url(../img/characters/ellipse-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 160px;
    height: 160px;
    display: block;
    position: absolute;
    left: -12px;
    top: -8px;
}

.author-section .img-author img {
    width: 140px;
    height: 140px;
    object-fit: cover;
}


.author-section .info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
    margin-bottom: 80px;
    max-width: none;
}


.author-section .info .title-info {
    margin-bottom: 24px;
    width: 100%;
}


.author-section .info .title-info h1 {
    color: #FFF;
    font-family: "GaretT-Bold";
    font-size: 32px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 0px;
    text-align: center;
}

.author-section .info .title-info h2 {
    color: #FFF;
    font-family: "GaretT-Light";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 0px;
    text-align: center;
}

.author-section .info p {
    color: #FFF;
    font-family: "GaretT-Light";
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 139%;
    margin-bottom: 17px;
    text-align: center;
}

.author-section .info .links-list {
    display: flex;
    align-items: center;
    gap: 18px;
}

.author-section .info .links-list a {
    text-decoration: none;
}

.author-section .info .links-list a img {
    width: 24px;
    height: 24px;
    object-fit: cover;
}

@media (min-width: 768px) {

    .text-content .quote-float .section-quote {
        float: right;
        width: 357px;
        border-radius: 10px;
        position: relative;
        margin-bottom: 55px;
        left: auto;
    }

    .title-content .info span::after {
        content: "| ";
    }

    .title-content .info {
        display: flex;
        gap: 8px;
        align-items: center;
        flex-direction: row;
        margin-top: 17px;
        margin-bottom: 70px;
    }

    .banner-section {
        margin-top: 91px;
        position: relative;
    }

    .banner-section img {
        width: 100%;
        height: 423px;
        object-fit: cover;
    }

    .banner-section img {
        border: 20px solid transparent;
        border-image-source: url(../img/characters/border.svg);
        border-image-slice: 8;
        border-image-repeat: repeat;
    }

    .sujestions-section .list-article {
        display: flex;
        flex-wrap: wrap;
        row-gap: 64px;
        column-gap: 45px;
        margin-bottom: 80px;
        justify-content: center;
    }

    .sujestions-section .list-article .item-article {
        display: flex;
        width: 100%;
        max-width: 471px;
        flex-direction: column;
        align-items: flex-start;
        max-height: 437px;
        min-height: 375px;
        text-decoration: none;
    }

    .sujestions-section .list-article .item-article img {
        width: 472px;
        height: 283px;
        object-fit: cover;
    }


    .sujestions-section .list-article .item-article h2 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-top: 16px;
        margin-bottom: 8px;
        width: fit-content;
    }

    .sujestions-section .list-article .item-article .list-tags {
        display: flex;
        align-items: flex-start;
        gap: 4px;
    }


    .text-section {
        margin-top: 20px;
        padding: 0px 26px !important;
        margin-bottom: 80px
    }

    .title-content {
        background: rgba(0, 11, 41, 0.60);
        padding: 58px 0px;
    }

    .div-p {
        padding: 0 16px !important;
    }

    .author-section {
        display: flex;
        gap: 28px;
        flex-direction: column;
        align-items: center;
    }

    .author-section .info {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 0;
        margin-bottom: 170px;
        max-width: 463px;
    }

    .author-section .info .title-info h1 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 32px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
        text-align: center;
    }

    .author-section .info .title-info h2 {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 0px;
        text-align: center;
    }

    .author-section .info p {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        margin-bottom: 17px;
        text-align: center;
    }

    .author-section .img-author::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 160px;
        height: 160px;
        display: block;
        position: absolute;
        left: -12px;
        top: -2px;
    }

    .author-section .img-author img {
        width: 140px;
        height: 140px;
        object-fit: cover;
        margin-top: 10px;
    }

    .text-content .quote-float .section-quote {
        float: right;
        width: 598px;
        border-radius: 206px;
        position: relative;
        margin-bottom: 55px;
        padding-right: 70px;
        padding-left: 30px;
    }


    .text-content .quote-float .section-quote p {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
    }

    .text-content .quote-float .section-quote p {
        border: 4px solid transparent;
        border-image-source: url(../img/characters/border-mobile.svg);
        border-image-slice: 6;
        border-image-repeat: stretch;
        padding: 71px 77px;
    }

    .text-content .subtitle-section {
        color: #FFF;
        font-family: "GaretT-Medium";
        font-size: 32px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 24px;
    }


}

@media (min-width: 992px) {

    .text-content .quote-float .section-quote {
        float: right;
        width: 467px;
        border-radius: 90px;
        position: relative;
        margin-bottom: 55px;
        padding: 0;
    }

    .text-content .quote-float .section-quote p {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 24px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
    }

    .text-content .quote-float .section-quote p {
        border: 4px solid transparent;
        border-image-source: url(../img/characters/border-mobile.svg);
        border-image-slice: 6;
        border-image-repeat: stretch;
        padding: 88px 52px;
    }

    .sujestions-section .list-article {
        display: flex;
        flex-wrap: wrap;
        row-gap: 64px;
        column-gap: 36px;
        margin-bottom: 80px;
        justify-content: center;
    }

    .sujestions-section .list-article .item-article {
        display: flex;
        width: 100%;
        max-width: 348px;
        flex-direction: column;
        align-items: flex-start;
        max-height: 375px;
        min-height: 375px;
        text-decoration: none;
    }

    .sujestions-section .list-article .item-article img {
        width: 348px;
        height: 206px;
        object-fit: cover;
    }


    .sujestions-section .list-article .item-article h2 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 24px;
        font-style: normal;
        font-weight: 800;
        line-height: 127%;
        margin-top: 16px;
        margin-bottom: 8px;
        width: fit-content;
    }

    .sujestions-section .list-article .item-article .list-tags {
        display: flex;
        align-items: flex-start;
        gap: 4px;
    }


    .text-section {
        margin-top: 20px;
        padding: 0px 0px !important;
        margin-bottom: 80px
    }

    .title-content {
        background: rgba(0, 11, 41, 0.60);
        padding: 58px 10px;
    }

    .div-p {
        padding: 0 44px !important;
    }

    .div-p-author {
        padding: 0 44px !important;
    }

    .banner-section {
        margin-top: 136px;
    }

    .banner-section img {
        width: 100%;
        height: 623px;
        object-fit: cover;
    }

    .author-section {
        display: flex;
        gap: 28px;
        flex-direction: row;
        align-items: flex-start;
    }

    .author-section .info {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        margin-bottom: 220px;
        max-width: none;
    }

    .author-section .info .title-info h1 {
        color: #FFF;
        font-family: "GaretT-Bold";
        font-size: 32px;
        font-style: normal;
        font-weight: 850;
        line-height: normal;
        margin-bottom: 0px;
        text-align: start;
    }

    .author-section .info .title-info h2 {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        margin-bottom: 0px;
        text-align: start;
    }

    .author-section .info p {
        color: #FFF;
        font-family: "GaretT-Light";
        font-size: 16px;
        font-style: normal;
        font-weight: 300;
        line-height: 139%;
        margin-bottom: 17px;
        text-align: start;
    }


}